First Samsung GALAXY Note II firmwares are now ONLINE

We have good news for developers!
You are now able to download Samsung Galaxy Note II’s Official Firmwares.
The Samsung Galaxy Note II comes pre-installed with Android 4.1.1 Jelly Bean
The first firmwares are specially for France and the United Kingdom.

You can download firmwares for both countries from our Firmware page.

About the firmwares:

N7100XXALJ1 DOWNLOAD (INFORMATION) (France) 
N7100XXALJ1
DOWNLOAD (INFORMATION) (United Kingdom)

Samsung introduced the Galaxy Note II at IFA 2012 in Berlin.
Starting from this week you can buy the Galaxy Note II with 5.5” and 1.6 ghz Quad-Core processor and 8 megapixel in Europe.
Most countries will start getting the Galaxy Note II in the beginning of October. U.S. needs to wait for one more month.
The price is between the 600 and 700 euros.
Samsung is currently selling the Galaxy Note in 2 variants, LTE version GT-N7105 and the non LTE version GT-N7100.

Our review of the Galaxy Note II will be online in October!

Firmware news
10
10 Comments

Leave a Reply


[…] First Samsung GALAXY Note II firmwares are now ONLINE | SamMobile […]

[...] User can can check for the new firmware from About device -> Software update or download it from here. [...]

myothwin08@gmail.com
3 years 11 months ago

Cannot download it. Pls upload to other site such as Mediafire. Thanks

abhishekgaur14
4 years 1 month ago

I live in India. Can this update work in my NOTE II also or should i wait till a firmware upgrade is available in my country?

gucki51
4 years 1 month ago

Regions: Austria, Belgium, France, Germany, Hungary, Italy, Spain, United Kingdom

gucki51
4 years 1 month ago

Yes Mutli Tast is include.. and Yes with normal Odin 3.85

trinityb4
4 years 1 month ago

Does this firmware includes the multi task window functions?

matrix-s3
4 years 1 month ago

Hi Sammobile.

It must be, France country.

About the firmwares:
N7100XXALJ1 DOWNLOAD (INFORMATION) (Fance)

Regards

DannyD
4 years 1 month ago

what kind of version do you use?

Soeps
4 years 1 month ago

Does it work with Odin 3? Or do you need a different version? Mine won’t flash with Odin 3.

 
Top